Subject: [i2rs] Getting a set of WG drafts before IETF

From: Alia Atlas <[email-masked]>
Date: Thu, 20 Jun 2013 00:55:29 -0400

Ed and I would like to have an initial set of core WG drafts accepted
before this IETF.  I feel that this will make it easier for those who are
interested to know which ones to focus on.  The deadline for new drafts is
July 8 - so any consensus calls will need to complete before then.

Please DO discuss the various individual drafts and what your perception of
their readiness is for working group acceptance.  Bringing out technical
concerns and issues would be very helpful.

I know a number of drafts are being actively written or revised and would
strongly encourage the publication of those shortly so that there is time
for discussion before the mad rush for the draft submission deadline.

Regards,
Alia